Date:	Tue, 3 Jan 1995 14:28:41 -1000
From:	petesno@aol.com (PeteSno)
Message-Id: <3ecq3p$1en@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: looking for flexifoils!!

I am looking for a used 6- or 8 foot flexifoil.  If anyone has one, or
knows where I can find one, please let me know!!!

Also,I have a Quadrifoil 3 and I'm looking to trade someone for a 10 foot
flexifoil.  Any leads would be appreciated!!!!  Thanks!!


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 3 Jan 1995 17:15:17 -1000
From:	Dan Whitney <gwtw@delphi.com>
Message-Id: <5S+aQZN.gwtw@delphi.com>
Organization: Delphi (info@delphi.com email, 800-695-4005 voice)
Subject: Re: looking for flexifoils!!

My name is dan, gone with the wind kites, california, I publish a used
kite classified every 3 months, In my last issue i have a subcriber that
has 2 flexi/splitz for sale i know these are in very good condition.
i should say excellent cond. flown very few times, one is lt. blue/black and
the other is green and black. std rods. You can call john at 415-967-1346
in the evenings in california, his last asking price was $ 75.00 each.
as for trading or selling your kites my i suggest you email me direct
for more info on the used kite classifieds.
Hope you and john make a deal.
thank
dan
also i will have a new catalog coming out in feb. if you would like
one its free and i would be glad to send one to you. email please dont
post.
 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


